<?php

class db_conn
{
	public $link;
	
	
	function set_conn()
	{
		$this->link = @mysqli_connect("162.215.173.212","vvhtmxmy_data","Pass2018","vvhtmxmy_data_mgmt_db");
		if (!$this->link) {
			die('Could not connect: ' . mysqli_connect_errno());
		}
		
	}
	
	
}

?>